//- layout/page.pug
extends layouts/singlepage.pug

block variables
	- var title = TITLE.article;
	- var coverImg = 'article';
	- var coverAlt = 'Сплав по реке';
	- var classFooter  = '';
	
//- content
block breadcrumbs
	//- (name, href, last)
	+breadcrumbs(
		['Главная', 'О нас', 'Блог'],
		['./', LINKS.about, LINKS.news],
		''
	)
//- content
block title-page
	.container
		h1.h1.h1_page Чемальская ГЭС в горах Алтая
		p.title-desription Чемальская ГЭС находится на Алтае в окрестностях села Чемал, на реке Чемалка рядом с местом, где она впадает в р. Катунь. От этого места всего 400 км. на юг по чуйскому тракту до границы с Монголией. Если мы посмотрим на ландшафт местности, то вокруг увидим возвышенности алтайских гор

//- content
block content
	include pages/article/content




//- sections
block sections

//-popups
block popups

//- scripts
block scripts
